/* Start Defaults */
html, body{
background: url(../../Images/PWS/bodybg.gif) repeat-x;
margin: 0px;
font:11px/1.5em Arial, Helvetica, sans-serif;
color:#4b4b4b;
}

.imageRight{float: right; padding: 0px 0px 0px 25px;}
.imageLeft{ float: left; padding: 0px 25px 0px 0px;} 
.floatRight{float:right;}
.floatLeft{float:left;}	
.padBottom10{padding-bottom: 30px;}
.padTop5{padding-top: 5px;}
.padLeft25{padding-left: 25px}
.padRight25{padding-right: 25px}
.padLeft25{padding-left: 20px;}
.padLeft5{padding-left: 5px;}
.padLeft50{padding-left: 50px;}
.marginTop20{margin-top:  20px; *margin-top:  0px;}
.clear{display:block;clear:both;}
.image200{height: 200px; width: 200px}
.image225{height: 225px; width: 225px}
.image175{height: 175px; width: 175px}
.dottedLine{border-bottom: dotted 1px #E3E3E3;}
.break{height: 10px;}
.column50{float:left; width: 425px; padding: 0px 20px 0px 0px; }
/* End Defaults */


#leftColumn{float:left; width: 240px; padding: 0px 20px 0px 0px;overflow:hidden; }
#leftColumn .imagewrapper img { width: 240px; }
#copyColumn
{
    font-size: 11px; 
    line-height: 18px; 
    font-weight: normal;
    width: 620px;
    padding: 0px 5px 0px 0px; 
    float: left;
    overflow:hidden;
    z-index:-400;
}
#copyColumn p 
{
    margin-bottom:1.75em;
    line-height:1.55em;
}

#mainContainer{
/*position: relative;*/
margin-left: auto;
margin-right: auto;
text-align: center;
width: 100%;
}

#topContainer {
padding: 0px;
margin: 0px;
height:154px;
}
.topContents {
margin:0px auto;
text-align: left;
width: 950px}
td.CPhoto {height:60px;}
td.CPhoto img
{height:60px;border:1px solid #b3b1b1;border-top:none;}
table.ConsultantInfo 
{
    height:57px;
    display:table;
}
table.ConsultantInfo td 
{
    vertical-align:bottom;
    text-align:left;
}
table.ConsultantInfo td.CInfo 
{
    color:#e6e6e6;
    font-size:11px;
    padding:0px 0px 5px 10px;
}
span.consultantName 
{
    display:block;
    color:#fff;
    font-size:13px;
    padding-bottom:5px;
}
.ContactMe {padding-top:44px;}
.ContactMe a {background: url(../../Images/PWS/whiteArrowDark.gif) no-repeat right;color:#fff;padding-right:15px;}
.ContactMe a:hover {color:#DFF9FF;}
.CInfo a { color:#fff; }
#subContainer{
padding: 0px;
margin: 0px;
background-repeat: repeat-x;
height: 64px;
}

#logo{
float:left;
padding-top:15px;
}
#rightLogin{float:right;padding-top:10px;}

#login{color: #00BBE6; float: right;}
#login input {width:124px;font-size:10px;height:12px;}
#login .loginSubmit {
background-image: url(../../Images/PWS/arrowBlue.png);
width:14px;
height:13px;
border: none;
cursor: pointer;
vertical-align: middle;
}


#mainBanner{
background: url(../../Images/PWS/bg.png) repeat-y;
margin:0px auto;
position: relative;
text-align: center;
width: 950px;
padding-bottom:10px;
}

#mainBannerSub{

padding: 10px 0px 0px 0px;
position: relative;
margin-left: auto;
margin-right: auto;
text-align: center;
height: 80px;
width: 900px;}


#footer
{
    clear: both;
    display: block;
    padding: 10px 25px 0px 0px;
    text-align: center;
    border-top: 1px solid #e3e3e3;
}
#footer .footerContents 
{
    margin: 0px auto;
    width: 950px;
    text-align: left;
}

div.DigiCertClickIDSeal
{
    font: 9px/10px arial,helvetica,san-serif;
    margin: 33;
    padding: 0;
    text-align: center;
    width: 90px;
}

#footer .Right
{    
    clear: both;
    display: block;
    margin: 0 10px 0 0;
    padding: 10px 0 30px;
}

#footer .Left
{
    clear: both;
    display: block;
    position: relative;       
    margin-left: 120px;
}

#footer .Left div
{
    float: left;
    margin-right: 20px;
}

#footer .DSAlogo 
{       
    margin: 33px 0;
    font: 9px/10px arial,helvetica,san-serif;    
    padding: 0;
    text-align: center;
    width: 55px;
}

#copyContents{
padding: 25px 0px 30px 0px;
margin:0px auto;
text-align: left;
width: 950px;
clear:both;
}



#copyArea{padding:15px 0px;}
#AdditionalProducts {clear:both;}

#forgotPassword {text-align: left; padding: 0px 0px 3px 0px;}
.WelcomeBlock {padding:20px 7px 2px 0px;color:#848387;}
#forgotPassword a {font-size:10px;margin-left:145px;}
#consultantId {
float: left; 
padding: 20px 0px 0px 5px;
text-align: left;}
#consultantInfo{margin-top: 1px; background-color: #00BBE6; padding: 20px; line-height: 18px; color: #FFF; *width: 240px;}
#consultantForm{width: 515px; background-color: #f0f0f1; margin-top: 20px;padding:10px;}
#personalFacts{padding: 20px; font-weight: normal; line-height: 16px; font-size: 11px;}

#AddtoCart a.Button {float:left;margin-right:10px;}                 
#AddtoCart .addToCartText {display:block;font:10px/1.2em arial,sans-serif;padding:0px;margin:0px;}
#AddtoCart .Usage {clear:both;margin:0px;padding:0px;}
#AddtoCart a.ButtonDisabled {float:left;margin-right:10px;}                 

#doctorInfo{margin-top: 1px; padding: 20px; line-height: 18px; *width: 240px;}
.productInfo{padding: 7px}

.productShot{float: left; width: 405px; height: 275px;}
.productDetails{float: left; width: 206px; height: 81px;}
.productVideo{float: left; width: 206px; height: 81px}
.productCopy{float: left; width: 525px; height: 195px;}
#leftColumn .productPhoto img 
{
    max-width:240px;
}
#TwoPieceTemplate #copyContents
{
    margin-top:15px;
}

#OnePieceTemplate #copyContents
{
    margin-top:15px;
}

/* START ADD TO PROJECT */
#subPageMenu
{
margin-top: 10px; 
font-size: 10px;
border: 1px #CCCCCC solid;
background-color: #F3F3F3;
background: -webkit-linear-gradient(white, #E6E6E6);
background: -moz-linear-gradient(white, #E6E6E6);
background: -o-linear-gradient(white, #E6E6E6);
}

#subPageMenu a:link  {color:#666666;text-decoration: none;}
#subPageMenu a:hover  {color:#000;text-decoration: none;}
#subPageMenu a:visited  {color:#666666;text-decoration: none;}
#subPageMenu a:visited:hover {color:#000;text-decoration: none;}

.subPageItem{height: 15px; float: left;}
.subPageItem a {display:block;}
.subPageItem a:hover{background:#E5E5E5;}

#subPageTitle{
font-size:12px;
font-weight:bold;
color: #663333;
text-transform:uppercase;
padding:5px 10px 7px 10px;
}

/*  ??
.lineMenu{ 
border-bottom: 1px #E3E3E3 solid;
background-color: #F3F3F3;
color:#666666; 
font-size: 11px;
height: 20px;
margin-bottom: 10px;
text-align: left;}

.secondary
{
    padding: 4px 10px 0px 10px;}
*/


/****************
Biz focus page
****************/
#BusinessSplash 
{
    background: transparent url(../../Images/PWS/businessFocusSplash.png) no-repeat top center;
    margin-top:-12px;
    padding-top:21px;
}
table.DoctorOverlay 
{
    display:table;
    background:transparent;
    height:400px;
    width:960px;
    margin:0px auto;
    text-align:left; 
}
table.DoctorOverlay td 
{
    vertical-align:top;
}
table.DoctorOverlay td.SideLink
{
   padding-top:155px;
}
table.DoctorOverlay td.DOleft 
{
    width:275px;
}
table.DoctorOverlay td.DOright 
{
    width:332px;
}
table.DoctorOverlay td.VidLink
{
   text-align:center;
   width:350px;
   padding-top:280px;
}
table.DoctorOverlay td.SideLink a  
{
    display:block;
    padding:0px;
    width:270px;
    height:100px;
    overflow:hidden;
}
table.DoctorOverlay td.SideLink a#bonus
{
    display:block;
    padding:0px;
    width:auto;
    height:auto;
    overflow:visible;
    margin-top:-160px;
    position: absolute;
}
table.DoctorOverlay td.SideLink a span
{
    display:block;
    margin-top:-20px;
}
table.SubBoxes 
{
    display:table;
    width:915px;
    text-align:left;
    margin:0px auto;
}
#BusinessSplash table.SubBoxes td.SubBox 
{
    width:290px;
    background: url(../../Images/PWS/subBox-blue.gif) no-repeat top left;
    padding-right:5px;
}
#BusinessSplash table.SubBoxes td.sbOrange
{
    background: url(../../Images/PWS/subBox-orange.gif) no-repeat top left;
}
#BusinessSplash table.SubBoxes td.sbYellow
{
    background: url(../../Images/PWS/subBox-yellow.gif) no-repeat top left;
}
.SubBoxBottom 
{
    width:290px;
    height:18px;
    background: #fff url(../../Images/PWS/subBox-bottom.gif) no-repeat top left;
    padding-bottom:5px;
}
.SubBox .SubContent 
{
    /*height:auto;*/
    height: 80px;
    padding: 5px 10px 15px 10px;
}
#BusinessSplash td.SubBox .caption 
{
    color:#fff;
    text-transform:lowercase;
    font-size:16px;
    padding-bottom:10px;
}
td.SubBox .imagewrapper 
{
    float:left;
    margin:9px 10px 7px 5px;
    width:80px;
}

td.SubBox .imagewrapper.biz 
{
    float:left;
    margin:0px 10px 7px 0px;
    width:80px;
}

td.SubBox .imagewrapper img
{
   width:80px;
}
td.SubBox .body 
{
    float:left;
    width:185px;
    line-height: 14px;
    padding:5px 0px 5px 0px;
}
td.SubBox .body.biz 
{
    float:left;
    width:180px;
    line-height: 14px;
    padding:5px 0px 5px 0px;
}
td.SubBox a.more 
{
    background: url(../../Images/PWS/arrowBlue.gif) no-repeat center right;
    padding-right:10px;
    color:#00C7ED;
}
.sbOrange a.more 
{
    background: url(../../Images/PWS/arrowOrange.gif) no-repeat center right;
    color:#fb7c38;
}
.sbYellow a.more 
{
    color:#eda919;
    background: url(../../Images/PWS/arrowYellow.gif) no-repeat center right;
}
/****************
Product focus page
****************/
#ProductSplash 
{
    background: transparent url(../../Images/PWS/splashCallsTop.gif) no-repeat top;
    width:950px;
    text-align:center;
    
}
#ProductSplash table 
{
    margin:0px auto;
    width:897px;
    text-align:left;
}
#ProductSplash table td.SubBox 
{
    width:303px;
    padding:0px;
    text-align:left;
    vertical-align:top;
}
#ProductSplash .SubBox .SubContent 
{
    height:auto;
    padding:5px;
}
#ProductSplash .SplashCallsBottom 
{
    display:block;
    background: url(../../Images/PWS/splashCallsBottom.gif) no-repeat top;
    height:6px;
}
#ProductSplash td.SubBox .imagewrapper 
{
    height:80px;
}   
#ProductSplash td.SubBox .body 
{
    float:none;
    width:auto;
    padding-right:10px;
}
#ProductSplash td.SubBox .caption 
{
    font-size:18px;
    padding :9px 5px 0px 0px;
}
#ProductSplash .sbOrange .caption, #ProductSplash .sbOrange a  {color:#f26532;}
#ProductSplash .sbPurple .caption, #ProductSplash .sbPurple a  {color:#4d4496;}
#ProductSplash .sbGreen .caption, #ProductSplash .sbGreen a  {color:#47a63e;}
#ProductSplash .sbBlue .caption, #ProductSplash .sbBlue a  {color:#00BBE6;}


/**********************************
	Johhny Product-based coloring
**********************************/

#ProductSplash .sbBlue .caption.reverse, #ProductSplash .sbBlue a.reverse {
    color: #f4a727;
}


/************
Cart Preview
************/


table.DataGrid th, table.DataGrid td {
	padding:5px 12px 5px 12px;	
	text-align:left;
	vertical-align:middle;
}

.DataGrid th {
	background:#A6A8AB;
	color:#fff;
	vertical-align:middle;
}
table.DataGrid .BundleGroup table th 
{
	padding:0px 3px 0px 3px;
	background:#BFBFBF;
}
table.DataGrid .BundleGroup table td 
{
	padding:0px 3px 0px 3px;
}

.GridColHead th a {
	color:#fff;
}

.GridRowAlt {
	background: #efefef;
}


.AltRow {
	background-color:#E3EBF4;
}
.CartPreview .AltRow 
{
    background:#fff;
    border-top:1px solid #E3EBF4;
}

.OverviewTable {
	margin:0px 12px 0px 12px;
}


.OverviewTable td {
	padding:0px 10px 0px 10px;
	border-right:1px solid #D0D2D3;
}

.OverviewTable td.Last {
	border:none;
}
.GuestOrderSummaryTable {
	background:#E6E7E8;
	margin:10px 0px 10px 0px;
}
.GuestOrderSummaryTable td {
	padding:10px;
	vertical-align:middle;
}

.GuestOrderSummaryTable td .Label {
	display:block;
	color:#7399C6;
}
table.CartPreviewGrid 
{
    margin:10px 0px 10px 0px;
}
.CartPreview 
{
    padding:5px;
    border:5px solid #848487;
    background:#fff;
    margin: 0px 0px 0px -310px;
    position: absolute; 
    width: 400px; 
	z-index:99999;
	display:none;
	-moz-border-radius:10px;
}
.BagMessages 
{
	position:absolute;
	color:#848387;
	text-align:left;
	margin:-15px 0px 0px -110px;
	width:226px;
	z-index:9999999;
}

.BagMessagesFixed 
{
	position:fixed;
	top:0px;
	margin-top:0px;
}

.BagMessages .Wrap
{
	background: url(../../Images/PWS/shoppingbagbubble.png) no-repeat top;	
}
.BagMessages .Foot 
{
	display:block;
	background: url(../../Images/PWS/shoppingbagbubble-bottom.png) no-repeat top;
	height:14px;
}

.BagMessages .Wrap div 
{
	padding:35px 15px 0px 15px;
	font-size:14px;
}

.BagMessages .Wrap div b  
{
	display:block;
	text-transform:lowercase;
	padding-bottom:5px;
	color:#00C7ED;
	font-size:18px;
	font-weight:normal;
	
}